Bug 764310 - XFCE panel doesn't hide when you press the user bottom
XFCE panel doesn't hide when you press the user bottom
Status: RESOLVED FIXED
: 842265 (view as bug list)
Classification: openSUSE
Product: openSUSE 12.2
Classification: openSUSE
Component: Xfce
Factory
x86-64 openSUSE 12.2
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 19:22 UTC by Saúl Bordes Sánchez
Modified: 2019-10-10 19:11 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Saúl Bordes Sánchez 2012-05-27 19:22:58 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:12.0) Gecko/20100101 Firefox/12.0

If you turn on "hide panel" en xfce, when you press the user bottom menu at right corner on the panel, the xfce-panel doesn't hide.

Reproducible: Always

Steps to Reproduce:
1.Turn on hide panel option in "settings mmanager" / panel
2.click at the user bottom on xfce-panel
3.



I Use OpenSUSE 12.2 factory on my laptop x86_64 Acer Aspire with Xfce 4.10 desktop.
Comment 1 Guido Berhoerster 2012-05-28 09:30:07 UTC
I can reproduce this, reported upstream.
Comment 2 Guido Berhoerster 2013-09-30 08:34:05 UTC
Can you try whether home:gberh:branches:X11:xfce/xfce4-panel fixes the problem for you?
Comment 3 Guido Berhoerster 2013-10-02 18:39:30 UTC
*** Bug 842265 has been marked as a duplicate of this bug. ***
Comment 4 Guido Berhoerster 2013-10-02 18:41:10 UTC
The patch fixes the issue.
Comment 5 Bernhard Wiedemann 2013-10-02 19:00:17 UTC
This is an autogenerated message for OBS integration:
This bug (764310) was mentioned in
https://build.opensuse.org/request/show/201944 Factory / xfce4-panel
Comment 6 Guido Berhoerster 2014-10-18 08:45:04 UTC
Fixed.
Comment 7 Swamp Workflow Management 2019-08-05 10:11:35 UTC
This is an autogenerated message for OBS integration:
This bug (764310) was mentioned in
https://build.opensuse.org/request/show/720992 Backports:SLE-12-SP2 / exo+libgarcon+libxfce4ui+libxfce4util+perl-ExtUtils-Depends+perl-ExtUtils-PkgConfig+perl-Glib+thunar+xfce4-dev-tools+xfce4-panel+xfconf
Comment 8 Swamp Workflow Management 2019-10-10 19:11:57 UTC
openSUSE-RU-2019:2305-1: An update that solves one vulnerability and has 10 fixes is now available.

Category: recommended (moderate)
Bug References: 1011518,1047218,1135362,637694,687874,760492,764310,767145,829113,860479,952324
CVE References: CVE-2011-1588
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    exo-0.12.0-2.1, libgarcon-0.6.1-2.1, libxfce4ui-4.12.1-2.1, libxfce4util-4.12.1-2.1, perl-ExtUtils-Depends-0.405-2.1, perl-ExtUtils-PkgConfig-1.160000-2.1, perl-Glib-1.326-2.1, thunar-1.6.14-2.1, xfce4-dev-tools-4.12.0-2.1, xfce4-panel-4.12.2-2.1, xfconf-4.12.1-2.1